/* CSS Document */

<STYLE>

  A:link {

	color:#0000ff;

	text-decoration:none;

	font-size: 14px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-transform: capitalize;

}



  A:visited {

	color:#0000ff;

	text-decoration:none;

	font-size: 14px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-transform: capitalize;

}



  A:active {

	text-decoration:none;

	font-size: 14px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-transform: capitalize;

}



  A:hover {

	text-decoration: underline;

	font-size: 14px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-transform: capitalize;

}



TABLE {	

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;

}



  A:link {

	color:#0000ff;

	text-decoration:none;

	font-size: 14px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-transform: capitalize;

}



  A:visited {

	color:#0000ff;

	text-decoration:none;

	font-size: 14px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-transform: capitalize;

}

 

  A:active {

	text-decoration:none;

	font-size: 14px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-transform: capitalize;

}

 

  A:hover {

	text-decoration: underline;

	font-size: 14px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-transform: capitalize;

}



h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-size: 18px;

	color: #ffffff;

	background-color: #000000;

	font-weight: bold;

	background-position: center center;

	text-align: center;

	vertical-align: middle;

	padding: 5px;

	margin-top: 12px;

	margin-bottom: 12px;

}



div {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-size: 14px;

	color: #ffffff;

	text-align: center;

	font-weight: bold;

}



INPUT {	

	font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 12px; }



TEXTAREA {	

	font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 12px; }



body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



h1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #FFFFFF;

	text-align: center;

	vertical-align: middle;

	text-align: center;

}



h3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #FFFFFF;

	text-align: center;

}

h4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;

	text-align: left;

	vertical-align: middle;

}

h5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #FFFFFF;

	text-align: left;

	vertical-align: middle;

	background-color: #000000;

	background-position: center center;

	margin: 0px;

	padding: 10px;

}

h6 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	text-align: left;

	padding: 10px;

	line-height: 115%;

}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.larger {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;

}

.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;

}

</STYLE>


